@CHARSET "UTF-8";

@font-face {
    font-family: 'NeoSansRegular';
    src: url('../font/neo_sans/neosans-regular-webfont.woff') format('woff'),
    url('../font/neo_sans/neosans-regular-webfont.html') format('truetype'),
    url('../font/neo_sans/neosans-regular-webfont-2.html#NeoSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NeoSansMedium';
    src: url('../font/neo_sans/neosans-medium-webfont.woff') format('woff'),
    url('../font/neo_sans/neosans-medium-webfont.html') format('truetype'),
    url('../font/neo_sans/neosans-medium-webfont-2.html#NeoSansMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NeoSansBlack';
    src: url('../font/neo_sans/neosans-black-webfont.woff') format('woff'),
    url('../font/neo_sans/neosans-black-webfont.html') format('truetype'),
    url('../font/neo_sans/neosans-black-webfont-2.html#NeoSansBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvantGarde';
    src: url('../font/avant_garde/tt0154m-webfont.eot');
    src: url('../font/avant_garde/tt0154m-webfontd41d.eot?#iefix') format('embedded-opentype'),
    url('../font/avant_garde/tt0154m-webfont.woff') format('woff'),
    url('../font/avant_garde/tt0154m-webfont.ttf') format('truetype'),
    url('../font/avant_garde/tt0154m-webfont.svg#avantgarde_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

a {outline:none; color: #000; text-decoration: none;}
a:hover {text-decoration: underline;}
p {padding:5px 0;}
.p {padding:5px 0;}
.p0{padding:0px;text-indent:0px;}
.p5{padding:5px;}
.bq {padding-left:20px;}
.fl {float:left;}
.fr {float:right;}
.al {text-align:left;}
.ar {text-align:right;}
.ac {text-align:center;}
.j {text-align:justify;}
.b {font-weight:bold;}
.i {font-style:italic;}
.u {text-decoration:underline;}
.clear {clear:both;overflow:hidden;margin:0;padding:0;height:0;}
.left{float:left;}
.right{float:right;}
.block {display:block;}
.none {display:none;}

/* body { background-image: url(../images/main/background.jpg);background-size: cover; display: block; border-top: 5px solid #005a1f; / * font-family: 'Tahoma'; * / font-size:13px;font-family:/ *AvantGarde* /NeoSansRegular,Tahoma,Arial,Verdana;} */
body { background: url(../images/main/background.jpg) no-repeat fixed 100% 100%; display: block; border-top: 5px solid #005a1f; /* font-family: 'Tahoma'; */ font-size:14px;font-family:/*AvantGarde*/NeoSansRegular,Tahoma,Arial,Verdana;}
body:before { border-top: 2px solid #005a1f; content: ' '; position: absolute; z-index: -1; top: 7px; left: 0; display: block; height: 3px; width: 100%; }
body .container { width: 980px; display: block; margin: 0 auto; }
body .container .left { margin-top: 14px; width: 220px; display: block; float: left; }
body .container .left a.logo { background-image: url(../images/main/logo.png);background-repeat:no-repeat; height: 102px; width: 176px; display: block; background-position: center center; }
body .container .left ul.menu { margin-top: 14px; }
body .container .left ul.menu li a { background-image: url(../images/main/menu-background.png); height: 41px; width: 168px; display: block; margin-bottom: 6px; color: #ffffff; text-decoration: none;line-height: 38px; padding-left: 40px;}
body .container .left ul.menu li a:hover { background-image: url(../images/main/menu-background-hover.png); }
body .container .left span.copyright { margin-top: 6px; font-size: 11px; color: #3c6316; line-height: 15px; }
body .container .left span.copyright strong { font-size: 11px; font-weight: bold; }
body .container .right { margin-top: 14px; width: 760px; float: left; }
body .container .right .header { width: 100%; background-position: 656px center; background-repeat: no-repeat; height: 96px; display: block; border-bottom: 2px solid #89811e; position:relative;}
body .container .right .header .language {float:right; width:auto;}
body .container .right .header .language a {text-decoration: none; color: #89811e; padding: 0 5px;}
body .container .right .header .social{position:absolute;top:55px;right:0;}
body .container .right .header .social img{float:left;margin-left:5px;}
body .container .right .content { width: 100%; display: block; margin-top: 13px; }
body .container .right .content div.teasers { width: 760px; height: 523px; display: block; }
body .container .right .content div.teasers a.teaser { width: 251px;margin-right:2px; height: 519px; position: relative; float: left; display: block; }
body .container .right .content div.teasers a.teaser span { width: 100%; }
body .container .right .content div.teasers a.teaser span strong { position: absolute; bottom: 24px; left: 0; color: #ffffff; line-height: 25px; font-size: 20px; text-align: center; font-weight: bold; width: 100%; -webkit-transition: line-height 0.2s ease-out; -moz-transition: line-height 0.2s ease-out; -ms-transition: line-height 0.2s ease-out; -o-transition: line-height 0.2s ease-out; transition: line-height 0.2s ease-out; -webkit-transition: bottom 0.2s ease-out; -moz-transition: bottom 0.2s ease-out; -ms-transition: bottom 0.2s ease-out; -o-transition: bottom 0.2s ease-out; transition: bottom 0.2s ease-out; }
body .container .right .content div.teasers a.teaser span em { position: relative; display: block; bottom: 24px; left: 0; height: 24px; width: 100%; background-color: #89811e; opacity: 0.8; }
body .container .right .content div.teasers a.teaser:hover .pattern { display: block; content: ' '; background-image: url(../images/main/pattern.png); background-repeat: repeat; position: absolute; height: 519px; width: 251px; top: 0; left: 0; opacity: 0.4; }
body .container .right .content div.teasers a.teaser:hover span strong { line-height: 63px; z-index: 3; bottom: 0; }
body .container .right .content div.teasers a.teaser:hover span em { background-color: #3c6316; z-index: 1; height: 63px; bottom: 0; position: absolute; }
body .container .right .footer { float:left; margin-top: 5px; width: 100%; border-top: 2px solid #89811e;background-repeat: no-repeat; background-position: left 3px; height: 63px; clear: both; }
body .container .right .footer:before { border-top: 1px solid #89811e; content: ' '; position: absolute; z-index: -1; top: 2px; left: 0; display: block; height: 3px; width: 100%; }
body .container .right .footer a {float: right;margin-top:12px;}

body .footer { margin: 5px auto; width: 980px; border-top: 2px solid #89811e;background-repeat: no-repeat; background-position: left 3px; height: 63px; clear: both; }
body .footer:before { border-top: 1px solid #89811e; content: ' '; position: absolute; z-index: -1; top: 2px; left: 0; display: block; height: 3px; width: 100%; }
body .footer a {float: right;margin-top:12px;}


body .container .socials { position: relative; padding-top: 36px; clear: both; }
body .container .socials:before { content: ' '; position: absolute; z-index: -1; top: 2px; left: 0; display: block; height: 3px; width: 100%; }
body .container .socials a.social { margin-top: 13px; display: block; height: 29px; width: 28px; float: right; background-image: url(../images/main/social.png); background-repeat: no-repeat; }
body .container .socials a.social.pinterest { background-position: -124px 0; }
body .container .socials a.social.google { background-position: -93px 0;margin-right:2px; }
body .container .socials a.social.youtube { background-position: -62px 0;margin-right:2px; }
body .container .socials a.social.twitter { background-position: -31px 0;margin-right:2px; }
body .container .socials a.social.facebook { background-position: 0px 0;margin-right:2px; }
#menuArea { width: 730px; height: 523px; }
.content h1 { font-size: 20px; color: #3c6316; display: block; margin-bottom: 20px; font-weight: bold; }
#menuArea ul { display: block; height: auto; width: 730px; }
#menuArea ul li { display: block; float: left; background-image: url(../images/menuItemBg.png); background-repeat: no-repeat; height: 151px; width: 219px; background-position: center bottom; margin-right: 36px; position: relative; margin-bottom: 38px; }
#menuArea ul li a { height: 144px; width: 219px; display: block; overflow: hidden; position: relative; }
#menuArea ul li a img { width: 230px; position: absolute; left: 111px; height: auto; margin-left: -117px; }
#pageContent { height: auto; width: 730px; padding-top: 5px; padding-left: 30px; float: left; }
.lastColomnItem { margin: 0px !important; }
#menuArea ul li h2 { position: absolute; z-index: 2; display: block; height: 30px; width: 219px; background-image: url(../images/menuItemBoxBg.png); background-repeat: repeat; text-align: center; line-height: 30px; font-size: 16px; color: #FFF; bottom: 10px; letter-spacing: -0.025em; }
#referenceArea { width: 730px; }
#referenceArea ul { display: block; height: auto; width: 730px; }
#referenceArea ul li { display: block; float: left; background-image: url(../images/menuItemBg.png); background-repeat: no-repeat; height: 151px; width: 219px; background-position: center bottom; margin-right: 36px; position: relative; margin-bottom: 38px; }
#referenceArea ul li a { height: 144px; width: 219px; display: block; overflow: hidden; position: relative; }
#referenceArea ul li a img { width: 230px; position: absolute; left: 111px; height: auto; margin-left: -117px; }
#referenceArea ul li h2 { position: absolute; z-index: 2; display: block; height: 30px; width: 219px; background-image: url(../images/menuItemBoxBg.png); background-repeat: repeat; text-align: center; line-height: 30px; font-size: 16px; color: #FFF; bottom: 10px; letter-spacing: -0.025em; }
#aboutArea { width: 730px; height: 523px; }
#aboutArea .aboutBannerArea { background-image: url(../images/aboutusSampleImage.jpg); background-repeat: no-repeat; height: 129px; width: 688px; position: relative; margin-bottom: 25px; }
.aboutBannerArea h2 { height: 40px; width: 146px; background-image: url(../images/aboutAreaBannerHeaderBg.jpg); background-repeat: repeat; position: absolute; bottom: 23px; text-align: center; line-height: 40px; font-size: 22px; font-style: italic; color: #4f361f; }
.content p { font-size: 16px; color: #89811e; letter-spacing: -0.025em; margin-bottom: 30px; line-height: 24px; }
#contactArea { width: 730px; height: auto; }
#contactArea #map_wrapper { height: 130px; width: 688px; }
#contactForm .contactFormTable { width: 281px; height: auto; }
#contactArea #contactForm { float: left; height: auto; width: 310px; clear: left; }
#contactFormArea { height: auto; width: 310px; float: left; }
.content h2 { font-size: 18px; color: #3c6316; letter-spacing: -0.025em; font-weight: normal; margin-bottom: 22px; }
#contactForm input[type=text] { width: 198px; height: 36px; background-color: #eae6c8; border: 0px; color: #89811e; font-size: 14px; padding: 0px 5px 0px 5px; }
.content h3 { font-size: 17px; color: #89811e; font-weight: normal; letter-spacing: -0.025em; }
#contactForm textarea { width: 208px; height: 36px; background-color: #eae6c8; border: 0px; resize: none; }
#contactForm td { height: 38px; }
#contactForm td:first-child { width: 80px; }
#contactForm td:nth-child(2) { font-size: 17px; color: #89811e; display: block; width: 10px; }
#btn_contact_ { height: 36px; width: 120px; background-color: #eae6c8; border: 0px; font-size: 20px; text-align: center; color: #3c6316; float: right; font-weight: normal; cursor: pointer; }
#btn_contact_:hover { background-color: #89811e; color: #fff; }
#contactInfoArea { float: right; height: auto; width: 320px; padding-top: 42px; color: #3c6316; font-size: 14px; }
#contactInfoArea table td { height: 50px; }
#contactInfoArea table td:first-child { width: 55px; }
#contactInfoArea table td:nth-child(2) { width: 32px; }

.content_area{height:auto;}
.content_area_wrapper{margin:0px auto;width:758px;}

.content_main_area { overflow:hidden;margin:0px 0px 4px 0px;width:752px;padding:2px;float:left; }
.content_right_area { padding:12px 0px 0 20px;width:727px;min-height:550px;float:right; }
#content_right_area { min-height:550px; }

*:focus {outline:0;}

h1 {font-weight:bold;font-size:30px;color:#d30203;padding:5px;margin-bottom:20px;}
h3 {color:#fff;font-weight:bold;height:25px;line-height:25px;font-size:15px;padding:0 9px;}

a {text-decoration:none;}
a.logo {width:1042px;height:437px;display:inline-block;}

.content_img {margin:2px 10px 10px 2px;border:1px solid #aaa;padding:5px;background-color: #eee;-moz-box-shadow: 3px 3px 3px rgba(68,68,68,0.6);-webkit-box-shadow: 3px 3px 3px rgba(68,68,68,0.6);box-shadow: 3px 3px 3px rgba(68,68,68,0.6);-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=360, Color='#000000');filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=360, Color='#000000');zoom: 1;}
.fancybox-custom .fancybox-skin {box-shadow: 0 0 50px #222;-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=360, Color='#000000');filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=360, Color='#000000');}
.fancybox img {margin:10px;border:1px solid #aaa;padding:5px;background-color: #eee;-moz-box-shadow: 3px 3px 3px rgba(68,68,68,0.6);-webkit-box-shadow: 3px 3px 3px rgba(68,68,68,0.6);box-shadow: 3px 3px 3px rgba(68,68,68,0.6);-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=360, Color='#000000');filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=360, Color='#000000');zoom: 1;}
.fancyboxContent img {margin:10px;border:1px solid #aaa;padding:5px;background-color: #eee;-moz-box-shadow: 3px 3px 3px rgba(68,68,68,0.6);-webkit-box-shadow: 3px 3px 3px rgba(68,68,68,0.6);box-shadow: 3px 3px 3px rgba(68,68,68,0.6);-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=360, Color='#000000');filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=360, Color='#000000');zoom: 1;}
.fancyboxNews img {margin:10px;border:1px solid #aaa;padding:5px;background-color: #eee;-moz-box-shadow: 3px 3px 3px rgba(68,68,68,0.6);-webkit-box-shadow: 3px 3px 3px rgba(68,68,68,0.6);box-shadow: 3px 3px 3px rgba(68,68,68,0.6);-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=360, Color='#000000');filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=360, Color='#000000');zoom: 1;}


ul.circle li {list-style-type: disc;margin-left:30px;}

/* table2 : table without border */
.table2 tr td {text-align:left;padding:4px;margin-top:8px;vertical-align:top;line-height:28px;}
.table2 tr th {text-align:left;padding:4px;font-weight:bold;vertical-align:top;}
.formular {}
.formular select { padding:4px; }
.formular input.text { padding:4px;line-height:16px; }

table.uluslararasi_agimiz { width:700px; }
table.uluslararasi_agimiz td { border:1px dotted #ddd; padding:6px; }

#gallery {}
#gallery .thumb {float:left;width:104px;height:100px;margin-right:10px;margin-bottom:10px;}
#gallery .thumb .img {width:104px;height:79px;margin-bottom:5px;cursor:pointer;}
#gallery .thumb .img img {border:1px solid #333;padding:1px;background:#CCC;}

.product_menu ul { font-family:NeoSansRegular,Verdana,Arial; }
.product_menu ul li { margin:6px 0px 6px 0px; font-size:13px;overflow:hidden; }
.product_menu ul li a { color:#444;text-decoration:none;font-weight:bold;white-space: nowrap; }
.product_menu ul li a:hover { color:#000;text-decoration:none; }
.product_menu > ul > li.active > a {color:#55b6e9; }
.product_menu ul ul li { margin:6px 0px 0px 0px; padding-left:13px; }
.product_menu ul ul li.active > a {color:#55b6e9; }
.product_menu ul ul li a { color:#444;text-decoration:none;font-weight:normal;white-space: nowrap; }
.product_menu ul ul li a:hover { color:#000;text-decoration:none; }

table.product_details {}
table.product_details tr th {padding:4px 4px 2px 0; font-weight: bold;}
table.product_details tr td {padding:4px 4px 2px 0; font-weight: normal;}

#newsBoxHeader {text-align:justify;font:20px arial;color:#666;margin-bottom:20px;}
#newsBoxImageWrapper {float:left;padding:6px 4px 4px 0;}

#map_wrapper,
#map_canvas {width:100%;height:400px;-webkit-box-shadow:inset 0 0 10px #000;-moz-box-shadow:inset 0 0 10px #000;box-shadow:inset 0 0 10px #000;-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=360, Color='#000000');filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=360, Color='#000000');}

.listed_company_first_line{width:100%;height:140px;margin: 6px;padding:6px;margin-left: 242px;}
.listed_company_first_line > a{padding: 5px; text-decoration:none;color: rgba(0,0,0,0.0);border: 1px solid #c5c5c5;border-radius:6px;background:#fff; }
.listed_company_first_line > a:hover {border: 1px solid #999;color:#000;-moz-box-shadow: 1px 1px 1px rgba(68,68,68,0.6);-webkit-box-shadow: 1px 1px 1px rgba(68,68,68,0.6);box-shadow: 1px 1px 1px rgba(68,68,68,0.6);-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=360, Color='#000000');filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=360, Color='#000000');zoom: 1;}
.listed_company_first_line > a:hover > .listed_company_name{color:#000;}
.listed_company_first_line > a:hover > .listed_company_city{color:#f50;}
.listed_company_first_line > a > img{ margin:10px 5px 16px 5px;max-height: 60px}
.listed_company_name{position:relative;width:200px;height:36px;margin:0px;z-index:2;color:#999;text-decoration:none;padding:3px 0 0 5px;text-align:center;}
.listed_company_links{display:block;overflow:hidden;width:212px;height:130px;}

.listed_company{width:212px;height:140px;margin: 6px;padding:6px;}
.listed_company > a{padding: 5px; text-decoration:none;color: rgba(0,0,0,0.0);border: 1px solid #c5c5c5;border-radius:6px;background:#fff; }
.listed_company > a:hover {border: 1px solid #999;color:#000;-moz-box-shadow: 1px 1px 1px rgba(68,68,68,0.6);-webkit-box-shadow: 1px 1px 1px rgba(68,68,68,0.6);box-shadow: 1px 1px 1px rgba(68,68,68,0.6);-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=360, Color='#000000');filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=360, Color='#000000');zoom: 1;}
.listed_company > a:hover > .listed_company_name{color:#000;}
.listed_company > a:hover > .listed_company_city{color:#f50;}
.listed_company > a > img{ margin:10px 5px 16px 5px;max-height: 60px}
.listed_company_name{position:relative;width:200px;height:36px;margin:0px;z-index:2;color:#999;text-decoration:none;padding:3px 0 0 5px;text-align:center;}
.listed_company_links{display:block;overflow:hidden;width:212px;height:130px;}

#news .info_area{width:300px;height:220px;margin:13px 0 0 10px;}
#news .info_area > .small_image_area{border:4px solid #3d4c63;margin: 0 5px 10px 20px;}
#news .info_area > .text_area{overflow:hidden;width:253px; height:86px;margin-left:20px;}
#news .info_area > .text_area > p.text_title{font:12px NeoSansRegular;color:#fff;}
#news .info_area > .text_area > p.text{font:12px NeoSansRegular;color:#fff;margin:5px 0;}

#newproducts .info_area{width:300px;height:220px;margin:13px 0 0 10px;}
#newproducts .info_area > .small_image_area{border:4px solid #3d4c63;width:94px;height:94px;margin:0 5px 0 0;}
#newproducts .info_area > .text_area{overflow:hidden;height:260px; width:190px;}
#newproducts .info_area > .text_area > p.text_title{font:12px NeoSansRegular;color:#fff;}
#newproducts .info_area > .text_area > p.text{font:12px NeoSansRegular;color:#fff;margin:5px 0;}

.mediafiles {}
.mediafiles .mediafile {position:relative;margin:2px 2px;}
.mediafiles .mediafile:hover .downbtn {display:block;}
.mediafiles .mediafile .downbtn {position:absolute;left:10px;top:10px;z-index:1;}

label.info, div.info {background-color:#fff9c4;padding:4px;border:1px solid #ede128;color:#000;font-weight:bold;margin-bottom:5px;display:block;}
label.error, div.error {background-color:#FFDFDF;padding:4px;border:1px solid #FF0000;color:#000;font-weight:bold;margin-bottom:5px;display:block;}
label.success, div.success {background-color:#DFFFDF;padding:4px;border:1px solid #00FF00;color:#000;font-weight:bold;margin-bottom:5px;display:block;}

/* patch */
html, body { height: 100%; min-height: 100%; }
body { background: #005a1f; border: none; }
body .container .left ul.menu li a { height: 40px; width: 162px; padding-left: 50px;}
body .container { position: relative; display: table; padding: 0 15px; border-left: 10px solid #246b34; border-right: 10px solid #246b34; border-bottom: 10px solid #246b34; background: #fff; }
#pageContent{ background: url('../images/main/content-bg.png') no-repeat center center; }
.home-button{ position: absolute; bottom: 90px; right: 15px; z-index: 9; }
.top-images{ text-align: right; }

/* intro */
.intro{ position: relative; height: 800px; font-family: NeoSansRegular; }
.intro h1{ padding-top: 83px; color: #ed1c24; font-size: 36px; font-weight: normal; letter-spacing: 5px; padding-left:40px;}
.intro .header{ border: none !important;  }
.intro .right{ position: relative; }
.intro .img{ position: absolute; right: 110px; top: 160px;  }
.intro .enter{ position: absolute; right: 80px; top: 652px; z-index: 9;  }

table.referans {}
table.referans tr td { padding:6px; }

